/* CSS Document */
 body {
 		background:url("images/bgtile.jpg");
      background-color: #252424;
    }

.text {
	font-size: 10px; color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 14px; 
	padding: 15px;  
}

.white_text {
	color: #FFFFFF;
}

.common_text {
	font-size: 10px; color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

.common_heading {
	font-size: 14px; color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	padding-top: 15px;  
}

.textlist {
	font-size: 10px; 
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 14px;   
}
.text_link {
	font-size: 10px; color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 14px; 
	 
}
.submenu {
	font-size: 14px;
	color: #ffffff;
	font-family: 'Oswald',Arial, Helvetica, Verdana,  sans-serif;
	line-height: 15px;
	padding: 4px;
	width:inherit;
	margin: 2px 0 0;
}
.submenu_w {
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	line-height: 15px;
	padding: 4px;
	width:inherit;
	margin: 2px 0 0;
	font-weight: bold;
}
.price {
	font-size: 14px;
	color: #000000; /*000000;*/
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	padding: 0px;
	margin-top: 4px;
	margin-left: 10px;
	font-weight: bolder;
}
.model {
	font-size: 14px;
	color: #000000; /*000000;*/
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	padding: 0px;
	margin-top: 10px;
	margin-left: 10px;
	font-weight: normal;
}
.link {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	line-height: 14px;
	padding: 4px;
	width:inherit;
	margin: 2px 0 0;
	font-weight: bolder;
	font-variant: small-caps;
}
.info {
	font-size: 10px;
	color: #000000;
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	line-height: 14px;
	padding: 0px;
	margin-top: 15px;
	margin-left: 10px;
}

.productimage{
	margin: 20px;
}
.producttext{
	margin: 0 20px 20px 0;
}

.menu{
	background: url("images/menubg.png");
}

.leftmenu{
	padding-top:50px;
}

.logos{
	padding: 50px 50px 0 0;
}

.logos a:link{
	text-decoration: none;
}

.logos img {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
} 

.logos img:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
} 

.terms {
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	padding: 4px;
}
.terms a:link {
	color: #ffffff;
	text-decoration: none;
	}
.terms a:visited {
	color: #ffffff;
	}
.terms a:hover {
	color: #ffffff;
	text-decoration: underline;
	}
.terms a:active {
	color: #ffffff;
	}

a:link {
	text-decoration: underline;
	color: #ff0000;
	padding: 0;
}
a:visited {
	color: #ff0000;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
	padding: 0;
}


a{
  outline: none;
}